@media (max-width: 5000px) {
	
}

@media (max-width: 1920px) {
	section{padding: 120px 0;}
	.bg-01{background: url(../images/header-bg-01.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-02{}
	.bg-03{background: url(../images/header-bg-03.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-04{background: url(../images/header-bg-04.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-05{background: url(../images/header-bg-05.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-06{background: url(../images/header-bg-06.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-07{background: url(../images/header-bg-07.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-08{background: url(../images/header-bg-08.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-09{background: url(../images/header-bg-09.png) top right 22% no-repeat #021E43;background-size: 25%;}
	.bg-10{background: url(../images/header-bg-10.png) top right 22% no-repeat #021E43;background-size: 25%;}
}

@media (max-width: 1700px) {
	
}

@media (max-width: 1600px) {
	.bg-01, .bg-02, .bg-03, .bg-04, .bg-05, .bg-06, .bg-07, .bg-08, .bg-09, .bg-10{background-size: 35%; background-position: top right 8%;}
}

@media (max-width: 1500px){
	
}

@media (max-width: 1440px){

}


@media (max-width: 1366px){

} 

@media (max-width: 1280px){
	
} 

@media (max-width: 1024px) {
	.contact-inner, .ai-playground-inner, .pricing-compliance-inner, .planogram-inner{padding: 40px 25px;}
	.container{padding-left: 20px !important;padding-right: 20px !important;}
	h2 {font-size: 30px;line-height: 42px;}
	h3 {font-size: 20px;line-height: 30px;}
	.career-block h3 {font-size: 20px;line-height: 30px;}
	p{font-size: 16px;line-height: 26px;}
	p.lead {font-size: 18px;line-height: 30px;font-weight: 300;}
	header p {font-size: 20px;line-height: normal;}
	.mt-80-mobile{margin-top: 30px;}
	ul.styled{font-size: 16px;line-height: 26px;}
	ul.styled li {background: url(../images/bullet.png) top 9px left no-repeat;}
	.nav-item{margin-bottom: 10px;}
	
	.hero .col-md-6:first-child {padding: 50px 30px;}
	.hide-on-mobile{display: none;}

	.impact{padding: 60px 20px;}
	.impact .row {min-height: auto;}
	.success-stories .col-lg-4 {margin-bottom: 40px;}

	.presenting-block{text-align: center; margin-top: 50px;}
	.presenting-block img {margin-bottom: 20px;width: 50%;}
	.book-demo {padding: 0;text-align: center;position: relative;}
	
	section{padding: 80px 0;}
	.p-100{padding:40px 25px;}
	.pb-100 {padding-bottom: 80px;}
	.mt-5-mobile {margin-top: 50px;}
	.footer-top-row {padding: 80px 0;}
	.section-title {margin-bottom: 25px;}
	.lead.mt-4{margin-top: 25px !important;}
	.img-block.mb-5{margin-bottom: 20px !important;}
	.text-center-mobile{text-align: center;}
	.text-left-mobile{text-align: left!important;}
	.owl-logos img {height: 70px; width: auto!important;}
	header h1 {font-size: 40px;line-height: 55px;}
	header .container .row{min-height: auto;}
	header .container .row .col-lg-6{padding-top:50px; padding-bottom:50px; }
	.header-img {padding: 0 0 70px 0;background: linear-gradient(180deg, #021E43 20%, #04244F 20%);}
	.bg-01, .bg-02, .bg-03, .bg-04, .bg-05, .bg-06, .bg-07, .bg-08, .bg-09, .bg-10{background-size: 200px; background-position: top right;}
	.statistics-block{margin-bottom: 40px;}
	.core-value .col-lg-3.col-md-6{margin-bottom: 40px;}
	.blogs .col-md-6 {margin-bottom: 40px;}
	.how-it-works .col-lg.col-md-6{margin-bottom: 40px;}
	.how-it-works .col-lg.col-md-6:last-child{margin-bottom: 0px;}

	/* ----------------------- INDUSTRIES ------------------------ */
	.story-head{padding: 15px; margin: 0;}
	.story-content{border: 1px #C8C8C8 solid; padding: 25px; margin:0; border-top: 0;}
	.story-head h1{font-size: 26px; line-height: 36px;}
	.story-content h3{font-size: 22px; line-height: 30px;}
	.success-stories .col-lg-4{margin-bottom: 30px;}
	.nav-justified .nav-item, .nav-justified>.nav-link {flex-basis: inherit;width: 50% !important;}
	.tabs-nav .nav-link {font-size: 16px;}

	/* ------------------------- PRODUCT ------------------------- */
	.help-steps h2.mb-2{margin-bottom: 0!important;}
	.content-block {padding: 60px 30px;}
	.usp-inner{border: 1px #BABABA solid;padding: 40px 25px;}
	.features-inner{border: 1px #0A111B solid;padding: 40px 25px;}
	.product-features{padding: 50px 0 0 0;}
	.product-features-section h2{margin-bottom: -10px;}
	.deployment-process .col-md-3{margin-bottom: 50px;}
	.deployment-process .col-md-3:after { content: '';background:url(../images/process-down-arow.svg) top left repeat-x;position: absolute;width: 33px;height: 20px; top: inherit; bottom: -36px; right: 46%;}
	.deployment-process .col-md-3:last-child {margin-bottom: 10px;}

	/* ------------------------- VIDEOS ------------------------- */
	.videos .col-md-6{margin-bottom: 40px;}
	.videos .col-md-4:last-child{margin-bottom: 0px;}
	.videos .col-md-6:last-child{margin-bottom: 0px;}

	/* ------------------------------ 404 ------------------------------ */
	.error-404{margin: 150px 0 100px 0; padding: 100px 0 0 0; text-align: center;}
	.error-404 h1{font-size: 100px; line-height: 100px;margin-bottom: 15px;}
	.error-404 h3{font-size: 30px; line-height: 40px;margin-bottom: 10px;}
	.error-404 .btn{min-width: 250px; margin-top: 20px;}
	.error-footer{border-top: none; padding-top: 0;}

	/* ---------------------------- NAVBAR ----------------------------- */
	body{margin-top: 76px;}
	.navbar {background: #061219;}
	.navbar-brand img, .footer-logo img{height: 40px;}
	.navbar {padding: 15px 0;}
	h2, a.text-link {}	
	.dropdown-menu{width: calc(100% - 25px);}	
	.go-to-top{display: none;}

	
	/* ------------------------- FOOTER ------------------------- */
	.footer-top-row .col-md-4:nth-child(1){padding-right: 1.25rem; border-right: 1px #D1D1D1 solid;}
	.footer-top-row .col-md-4:nth-child(2){padding-right: 1.25rem; padding-left: 1.25rem;}
	.footer-top-row .col-md-4:nth-child(3){padding-left: 1.25rem;}
	.copyright .col-md-4:nth-child(2){margin: 15px 0;}
	.footer-bottom-row {padding: 40px 0; text-align: center;}
	.copyright ul li:last-child{padding: 0 0 0 0; display: inline-block;}	
	footer .text-end{text-align: center !important;}
	.footer-top-row button{margin-right: 0px;}
	.media-head h3 {font-size: 22px;}
	.footer-logo {padding-top: 0px;}

	
}

@media (max-width: 768px) {
	/* ------------------------ ABOUT US ------------------------- */
	.team-block{margin-bottom: 40px;}
	.statistics-block{margin-bottom: 40px;}
	.statistics-block h3{font-size: 40px; font-weight: 300;}
}

@media (max-width: 600px) {
	.success-stories .col-lg-4:last-child {margin-bottom: 00px;}
	.testimonial-block{background: #fff; padding: 40px;}
	
}

@media (max-width: 480px) {
    
}

@media (max-width: 320px) {
       
}